import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-budget-analysis',
  templateUrl: './budget-analysis.component.html',
  styleUrls: ['./budget-analysis.component.css']
})
export class BudgetAnalysisComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
